[Options]
language=incbin::default.language.ini
showtoolbar=1
restoreopenfiles=1
autocapitalize=1
syntaxhighlight=1
bracketmatching=1
autobackup=1
autoindent=1
tabsize=4
editfontname=Bitstream Vera Sans Mono
editfontsize=10
editcolor=255,255,255
normal_style=0,0,0,0
comment_style=163,163,163,0
quote_style=255,121,0,0
keyword_style=14,41,119,1
number_style=0,179,19,0
matched_style=255,64,64,1
console_style=courier,12.000000000000000,0,0,0,255,255,255,2
navi_style=helvetica,12.000000000000000,0,0,0,255,255,255,1
hide_output=0
external_help=0
system_keys=1
sort_code=0
[Defaults]
ide_version=1.42
prg_quick=1
prg_debug=1
prg_threaded=0
prg_gui=1
win_size=0,24,1280,974
win_max=0
split_position=320
split_orientation=1
cmd_line=